tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thiago H. de Paula Figueiredo" <thiag...@gmail.com>
Subject Re: Rather worrying exception with 5.2.4 (java.util.ConcurrentModificationException)
Date Fri, 04 Feb 2011 12:17:58 GMT
On Fri, 04 Feb 2011 06:10:12 -0200, antalk <antalk@intercommit.nl> wrote:

> Hi,

Hi!

> Last month i've upgraded our internally used website from Tap 5.1 to  
> 5.2.4, all went well until i found this disturbing exception in the  
> error log:

Wasn't a very similar bug fixed in the trunk some days ago?

In addition, are you sure the Tapestry Security integration you're using  
is compatible with 5.2.4?

-- 
Thiago H. de Paula Figueiredo
Independent Java, Apache Tapestry 5 and Hibernate consultant, developer,  
and instructor
Owner, Ars Machina Tecnologia da Informação Ltda.
http://www.arsmachina.com.br

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tapestry.apache.org
For additional commands, e-mail: dev-help@tapestry.apache.org


Mime
View raw message